var=$(grep server-port server.properties)
port=""
if [[ $( lsof -i :${var//server-port=/$port} ) ]]; then
        echo "Port ist belegt. Stoppe den Server zuerst!"
else
        screen -S Lobby ./rstart.sh
fi
